Kérdés Füvészkert

Több
2013 szept. 07 08:41 #1 Írta: boy
boy létrehozta a témát: Füvészkert
www.fuveszkert.u-szeged.hu

Sablon: saját fejlesztés, reszponzív
Szeretnék véleményeket...

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 szept. 07 09:17 - 2013 szept. 07 09:19 #2 Írta: Balázs
Balázs válaszolt a témára: Füvészkert
Pró:
- Szerintem rendben van az egész.

Kontra:
- Lehet, hogy érdemesebb lett volna már Joomla 3.x alapokra építkezni, akkor 2016-ig biztos nem kellett volna semmilyen komolyabb frissítést eszközölni.
- Lehettek volna ékezetesek a hivatkozások HTML utótag nélkül.
- Ha 1:1-ben kint vannak az ímélcímek, akkor nagy hamar tele lehetnek kéretlen levelekkel a postafiókok.
- A vakbarát sablon nálam nem szélességkövető (reszponzív).
- A vakbarát sablonnál nálam a nagyítóknál nem jön elő semmilyen kép, vagy ha abszolút nincs képmegjelenítés, akkor pedig feleslegesek a nagyítók.
- Angol nyelvű vakbarát sablonnál nem jelenik meg nálam a jobboldali navigációs menü.
- Angol nyelvnél furcsa a lábléc, mint ha nem lettek volna megfelelően társítva egyes modulok.
- A képváltó talán túl gyorsan vált, szerintem 5 másodperces várakozási idő legalább legyen.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 2013 szept. 07 09:19 Írta: Balázs.
A következő felhasználók mondtak köszönetet: boy

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 szept. 07 16:51 #3 Írta: boy
boy válaszolt a témára: Füvészkert
Előtte 1.0-ás volt, az is bírta 5 évig, remélem 2.5 után, mint ahogy ígérték könnyebb lesz frissíteni. Sok helyen azt hallottam, hogy élesben nem érdemes használni a 3.0-ás joomlát. No, meg a szerver konfigja sem tette ezt lehetővé...
A vakbarát sablon nem reszponzív. Úgy gondoltam, nem sok értelme lenne...
Az ékezetes hivatkozásokat annyira nem forszíroztam, több fórumos beszélgetés alapján azt szűrtem le, hogy nem jobbak, mint az ékezet nélküliek... Nem tudom...
A nagyítókat köszi, hogy említed, azt a jce mediabox rakja oda, nem értem az hogy maradt benne, mikor css-ben tiltottam a képmegjelenítést, de ki fogom kapcsolni a pluginben.
Sajnos angol nyelvnél azért hiányzik pár dolog, mert nincs meg minden tartalom fordítása. Mondjuk ez nem az én saram. Amúgy kalandos módon került fel az oldal. Szerver frissítésekor elcseszték a karakterkódolást az adatbázis létrehozásakor, és jobbnak látszott inkább ezt felrakni, mint a régit tákolgatni. Én még rászántam volna pár napot a tesztelgetésre.
Köszönöm az észrevételeidet.

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 szept. 07 18:44 #4 Írta: Balázs
Balázs válaszolt a témára: Füvészkert
- Én mindenképp azt javaslom, hogy minél újabb verzión kezdj és rögtön megspórolsz magadnak egy frissítési "problémát", továbbá használhatod az új fejlesztéseket, amik a régi verzióba már nem kerülnek bele. A 3.x verzió egyébként már teljesen kiforrott az állításokkal ellentétben, és én arra biztatlak és a joomla.org is, hogy, ha már új oldalt indítasz, akkor azt az új verzióval tedd.
- Ékezetes hivatkozások segítenek a keresőoptimalizálásban, ezért nyugodtan használhatod őket, a HTML utótag pedig teljesen feleslegessé vált, hiszen a Google-t már nem lehet becsapni, hol mi álcázással.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: boy

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 szept. 08 19:23 #5 Írta: boy
boy válaszolt a témára: Füvészkert
Amúgy igyekeztem úgy csinálni, hogy ne legyenek felesleges kiegészítők, és amik vannak, többnyire kompatibilisek a joomla 3-al. Maga az update mennyire bonyolult? Mik a buktatók? Mivel már a szerver teljesíti a követelményeket, esetleg frissíteném...

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 szept. 08 19:58 #6 Írta: Balázs
Balázs válaszolt a témára: Füvészkert
Csak azoknál a bővítményeknél lehet gond, ami csak Joomla! 2.5 kompatibilis. Ha, nincs ilyen vagy frissíthetőek, akkor egy biztonsági mentés után megpróbálhatod frissíteni.
Menete:
Komponensek -> Joomla! frissítés -> Beállítások -> Forrás frissítése -> Frissítések szervere -> Rövid távú támogatás. Kiválasztod ezt az opciót , majd mentés bezárás. Ezek után meg fog jelenni a frissítés, amit végre is tudsz hajtani.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 szept. 08 20:24 #7 Írta: boy
boy válaszolt a témára: Füvészkert
És az olyan komponenssel, amelyik nem kompatibilis, de van 3-as kompatibilis verziója (pl. Phoca Gallery) mi legyen? Leszedjem frissítés előtt, vagy majd frissíti utánna magát? Template modulpoziciók kompatibilisek?

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 szept. 08 21:22 #8 Írta: Balázs
Balázs válaszolt a témára: Füvészkert
Alapesetben a frissítésnek zökkenőmentesen kell végbemennie. A Phoca Gallery-t utána feltudod frissíteni az új verzióval. A próba előtt mindenképp készítsd egy biztonsági mentést.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!